summaryrefslogtreecommitdiff
path: root/tools/x-win/package.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/x-win/package.sh')
-rwxr-xr-xtools/x-win/package.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tools/x-win/package.sh b/tools/x-win/package.sh
index 787c576952..7307b33e0e 100755
--- a/tools/x-win/package.sh
+++ b/tools/x-win/package.sh
@@ -139,6 +139,7 @@ cp build/libs/pbd/pbd-*.dll $DESTDIR/bin/
cp build/libs/ptformat/ptformat-*.dll $DESTDIR/bin/
cp build/libs/audiographer/audiographer-*.dll $DESTDIR/bin/
cp build/libs/fst/ardour-vst-scanner.exe $DESTDIR/bin/ || true
+cp build/session_utils/*-*.exe $DESTDIR/bin/ || true
cp `ls -t build/gtk2_ardour/ardour-*.exe | head -n1` $DESTDIR/bin/${PRODUCT_EXE}
mkdir -p $DESTDIR/lib/gtk-2.0/engines